.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.866699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.915039;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.052104px;}
.ls6{letter-spacing:-0.048096px;}
.ls2{letter-spacing:-0.015984px;}
.lsa{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.004008px;}
.lsb{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.012024px;}
.ls8{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls4{letter-spacing:0.024048px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.120240px;}
.ws7{word-spacing:-0.116232px;}
.ws8{word-spacing:-0.112224px;}
.ws3{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.104208px;}
.ws1{word-spacing:-0.100200px;}
.ws0{word-spacing:-0.092184px;}
.ws9{word-spacing:-0.088176px;}
.ws6{word-spacing:0.000000px;}
.ws2{word-spacing:0.127872px;}
._1{width:139.438320px;}
._0{width:671.279880px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs1{font-size:79.920000px;}
.y26{bottom:347.081764px;}
.y25{bottom:381.593965px;}
.y24{bottom:398.850870px;}
.y23{bottom:416.107776px;}
.y22{bottom:450.619977px;}
.y21{bottom:467.876882px;}
.y20{bottom:485.133788px;}
.y0{bottom:498.084034px;}
.y1e{bottom:502.383399px;}
.y1f{bottom:502.390693px;}
.y1d{bottom:519.640304px;}
.y1c{bottom:536.897209px;}
.y1b{bottom:554.154115px;}
.y1a{bottom:571.411020px;}
.y19{bottom:605.923221px;}
.y18{bottom:640.821807px;}
.y17{bottom:658.849872px;}
.y16{bottom:676.106777px;}
.y15{bottom:693.363682px;}
.y14{bottom:727.875883px;}
.y13{bottom:745.132789px;}
.y12{bottom:762.389694px;}
.y11{bottom:779.646600px;}
.y10{bottom:796.901355px;}
.yf{bottom:814.158261px;}
.ye{bottom:831.415166px;}
.yd{bottom:865.927367px;}
.yc{bottom:883.184272px;}
.yb{bottom:900.825953px;}
.ya{bottom:953.750993px;}
.y9{bottom:973.128184px;}
.y8{bottom:991.637620px;}
.y7{bottom:1028.656492px;}
.y6{bottom:1047.165927px;}
.y5{bottom:1065.675373px;}
.y4{bottom:1084.184818px;}
.y3{bottom:1161.500314px;}
.y2{bottom:1236.695611px;}
.y1{bottom:1292.705289px;}
.h6{height:27.183164px;}
.h5{height:28.298672px;}
.h3{height:34.463320px;}
.h2{height:35.050430px;}
.h4{height:69.890977px;}
.h1{height:800.951261px;}
.h0{height:1352.860504px;}
.w1{width:778.457143px;}
.w0{width:956.000000px;}
.x0{left:85.156303px;}
.x3{left:91.101176px;}
.x4{left:113.951000px;}
.x1{left:281.015798px;}
.x5{left:306.755496px;}
.x2{left:772.384406px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.043238pt;}
.ls6{letter-spacing:-0.039912pt;}
.ls2{letter-spacing:-0.013264pt;}
.lsa{letter-spacing:-0.006652pt;}
.ls0{letter-spacing:-0.003326pt;}
.lsb{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003326pt;}
.ls5{letter-spacing:0.006652pt;}
.ls3{letter-spacing:0.009978pt;}
.ls8{letter-spacing:0.013304pt;}
.ls7{letter-spacing:0.016630pt;}
.ls4{letter-spacing:0.019956pt;}
.ws4{word-spacing:-0.099781pt;}
.ws7{word-spacing:-0.096455pt;}
.ws8{word-spacing:-0.093129pt;}
.ws3{word-spacing:-0.089803pt;}
.ws5{word-spacing:-0.086477pt;}
.ws1{word-spacing:-0.083151pt;}
.ws0{word-spacing:-0.076499pt;}
.ws9{word-spacing:-0.073173pt;}
.ws6{word-spacing:0.000000pt;}
.ws2{word-spacing:0.106114pt;}
._1{width:115.712413pt;}
._0{width:557.059315pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:66.321339pt;}
.y26{bottom:288.024616pt;}
.y25{bottom:316.664448pt;}
.y24{bottom:330.985032pt;}
.y23{bottom:345.305616pt;}
.y22{bottom:373.945448pt;}
.y21{bottom:388.266032pt;}
.y20{bottom:402.586616pt;}
.y0{bottom:413.333333pt;}
.y1e{bottom:416.901147pt;}
.y1f{bottom:416.907200pt;}
.y1d{bottom:431.221731pt;}
.y1c{bottom:445.542315pt;}
.y1b{bottom:459.862899pt;}
.y1a{bottom:474.183483pt;}
.y19{bottom:502.823315pt;}
.y18{bottom:531.783787pt;}
.y17{bottom:546.744315pt;}
.y16{bottom:561.064899pt;}
.y15{bottom:575.385483pt;}
.y14{bottom:604.025315pt;}
.y13{bottom:618.345899pt;}
.y12{bottom:632.666483pt;}
.y11{bottom:646.987067pt;}
.y10{bottom:661.305867pt;}
.yf{bottom:675.626451pt;}
.ye{bottom:689.947035pt;}
.yd{bottom:718.586867pt;}
.yc{bottom:732.907451pt;}
.yb{bottom:747.547339pt;}
.ya{bottom:791.467003pt;}
.y9{bottom:807.547099pt;}
.y8{bottom:822.907091pt;}
.y7{bottom:853.627075pt;}
.y6{bottom:868.987067pt;}
.y5{bottom:884.347067pt;}
.y4{bottom:899.707067pt;}
.y3{bottom:963.867067pt;}
.y2{bottom:1026.267627pt;}
.y1{bottom:1072.747067pt;}
.h6{height:22.557856pt;}
.h5{height:23.483556pt;}
.h3{height:28.599269pt;}
.h2{height:29.086479pt;}
.h4{height:57.998788pt;}
.h1{height:664.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:646.000000pt;}
.w0{width:793.333333pt;}
.x0{left:70.666667pt;}
.x3{left:75.600000pt;}
.x4{left:94.561848pt;}
.x1{left:233.200000pt;}
.x5{left:254.560000pt;}
.x2{left:640.960560pt;}
}
